Don't use expired certificates if possible.
[openssl.git] / tools / c89.sh
2001-11-22 Bodo MöllerOS/390 support